Bug 1490422 - Version 2.3.3 was released.
Summary: Version 2.3.3 was released.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud-client
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 14:02 UTC by Frank Büttner
Modified: 2017-09-30 06:24 UTC (History)
6 users (show)

Fixed In Version: owncloud-client-2.3.3-1.fc26 owncloud-client-2.3.3-1.fc25 owncloud-client-2.3.3-1.el7 owncloud-client-2.3.3-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 23:23:02 UTC


Attachments (Terms of Use)

Description Frank Büttner 2017-09-11 14:02:54 UTC
Description of problem:
Please update it

Version-Release number of selected component (if applicable):
owncloud-client-2.3.2-2.fc26.x86_64

Chang log:

    Chunking NG: Don't use old chunking on new DAV endpoint (5855)
    Selective Sync: Skip excluded folders when reading DB, don't let them show errors (5772)
    Settings: Make window bigger so Qt version is always visible (5760)
    Share links: Show warning that public link shares are public (5786)
    Downloads: Re-trigger folder discovery on HTTP 404 (5799)
    Notifications: Propagate "Dismiss" as DELETE to server (5922)
    Overlay Icons: Fix potential hangs on Windows
    SyncJournalDB: Don't use ._ as filename pattern if that does not work because of SMB storage settings (5844)
    SyncJournalDB: Log reason for sqlite3 opening errors
    Windows: Fix a memory leak in FileSystem::longWinPath
    Switch Linux builds also to Qt 5.6.2 (5470)
    Stopped maintaining Qt 4 support
    Linux packaging fixes: install the owncloud-client-nemo, owncloud-client-nautilus, owncloud-client-caja, owncloud-client-dolphin package for sync-state icons and a share-with menu in your file manager.
    Linux deprecation: Releases after 2.3.3 do not support Fedora 24 or lower, openSUSE Leap 42.1 or lower, Debian 7.0 or lower.
    2.4.0 deprecation: We will drop 32-bit Linux support and MacOS X 10.9 support or lower.
    Supported platforms are documented at Desktop System Requirements.

Comment 1 Fedora Update System 2017-09-11 20:02:58 UTC
owncloud-client-2.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aeefbb5aa8

Comment 2 Fedora Update System 2017-09-11 20:03:19 UTC
owncloud-client-2.3.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51ecb7f442

Comment 3 Fedora Update System 2017-09-11 20:04:11 UTC
owncloud-client-2.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fba766c4a

Comment 4 Fedora Update System 2017-09-11 20:29:25 UTC
owncloud-client-2.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeba809479

Comment 5 Fedora Update System 2017-09-12 00:50:57 UTC
owncloud-client-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeba809479

Comment 6 Fedora Update System 2017-09-12 01:24:17 UTC
owncloud-client-2.3.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aeefbb5aa8

Comment 7 Fedora Update System 2017-09-12 02:21:44 UTC
owncloud-client-2.3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fba766c4a

Comment 8 Fedora Update System 2017-09-12 19:56:19 UTC
owncloud-client-2.3.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51ecb7f442

Comment 9 Fedora Update System 2017-09-19 23:23:02 UTC
owncloud-client-2.3.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-20 10:23:06 UTC
owncloud-client-2.3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-26 20:52:58 UTC
owncloud-client-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-09-30 06:24:19 UTC
owncloud-client-2.3.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.